div#semiBox {
    height: 260px;
    overflow-y: scroll;
    font-family: mayrio;
}
div.seminarFrame {
    margin: 1px 8px;
}

div.seminarFrame a:link{
	color:#39C;
	text-decoration:none;
}

div.seminarFrame a:hover{
	color:#39C;
	text-decoration:underline;
}

div.seminarFrame a:visited{
	color:#39C;
	text-decoration:none;
}

div.seminarFrame a:active{
	color:#FFF;
	text-decoration:none;
}
div.seminarFrame .date {
	margin-top: 2px;
	margin-bottom: 2px;
}
div.seminarFrame .subject {
	margin-top: 2px;
	margin-bottom: 2px;
}



div.seminarFrame .stop {
	clear:both;
}
div.seminarFrame .Box {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	font-size: 12px;
	line-height: 120%;
}
div.seminarFrame .titleBox {
	width: auto;
}

div.seminarFrame .title {
	font-size: 15px;
	font-weight: bold;
	float: left;
	height: auto;
	width: auto;
	margin: 0px;
	color: #39C;
}

div.seminarFrame .detail {
	float: right;
	height: auto;
	width: auto;
	margin: 1px;
}
div.seminarFrame .red {
	color: #F00;
}
div.seminarFrame .big {
	font-size: 15px;
}
div.seminarFrame .orange {
	color: #F60;
}

div.seminarFrame .blink {
    -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
